{
    "format_version": 1,
    "header": {
        "description": "MCPEDL.com ONLY. MCBE 1.16.100+  Creator: EnderghostScale (Twitter @enderghost9736 , follow him to find more!)",
        "name": "Detailful Guns Remade Addon BEH 1.16.100+",
        "uuid": "ee649bcf-256c-4013-9068-6a802b89d756",
        "version": [3, 7, 1412]
    },
    "modules": [
        {
            "description": "MCPEDL.com ONLY. MCBE 1.16.100+  Creator: EnderghostScale (Twitter @enderghost9736 , follow him to find more!)",
            "type": "data",
            "uuid": "fa6e90c8-c925-460f-8155-c8a60b753caa",
            "version": [3, 7, 1412]
        }
    ],
    "dependencies": [
        {
            "uuid": "66c6e9a8-3093-462a-9c36-dbb052165822",
            "version": [3, 7, 1412]
        }
    ]
}
